	/* CSS Document */
	
	/*--------- common styles start  --------- */
	
	html,
	body {
	   margin:0;
	   padding:0;
	   height:100%;
	   background-color:#ffffff;
	   position:relative;
	   font-family:Arial, Helvetica, sans-serif;
	}
	
	.clear{ clear:both;
	}
	
	h1, h2, h3, h4, h5, h6{ margin:0;
							padding:0; 
	
	}
	
	img {
		border: 0 none;
	}
	a {
		color: #642f5c;
		text-decoration:none!important;
	}
	
	
	a:hover {
		color: #642f5c;
		text-decoration:none!important;
	}
	
	
	
	input, select {
		font: 100% Arial,Helvetica,sans-serif;
		vertical-align: middle;
		margin:0;
		padding:0;
	}
	
	form, fieldset {
		border-style: none;
		margin: 0;
		padding: 0;
	}

	/*--------- common styles start  --------- */
	
	

/*--------- Content Area styles start  --------- */

.main_wrap{ width:100%;
			margin:0 auto;
}

/*--------------- New Top Header section styles open ---------------*/

.hdr_divs{
	width : 100%;
	height:auto;
	background-color:#FFFFFF;
	margin:0 0 6px 0;
	border-bottom:1px solid #FFF;
}

.clear{ clear:both;
}

.logo_div{
	padding:6px 0 0 0;
	width:auto;
	float:left;
	}
	.header_rightsection{
	width:auto;
	height:110px;
	float:right;
	margin:0 0 0 0;
}
.hrdright_tpdiv{ width:518px;
				 height:50px;
				 padding:5px 0 0 0;
}

.chtdiv{ 
	width:100px;
	height:40px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	}
	.phnnmbrs{ 
	float:left;
	margin:22px 0 0 0;
	}
	.hdremails{ 
	margin:13px 0 0 0;
}

.phnnmbrs h5{ font-family:Arial, Helvetica, sans-serif;
			  font-size:13px;
			  color:#000000;
			  margin:0;
			  padding:0 0 0 18px;
			  background-image:url(../../../images/header_2012/usa_flagsml.jpg);
			  background-position:0 50%;
			  background-repeat:no-repeat;
			}

.hdremails h5{ margin:0;
			   padding:0;	
}
			
.hdremails h5 a{font-family:Arial, Helvetica, sans-serif;
			  font-size:13px;
			  color:#000000;
			  margin:0;
			  padding:0 0 0 18px;
			  background-image:url(../../../images/header_2012/mail_icn.jpg);
			  background-position:0 50%;
			  background-repeat:no-repeat;
			  text-decoration:none!important;

}
.hdremails h5 a:hover{
			  text-decoration:underline!important;

}

.socil_ntwrksdiv{ width:90px;
				  height:40px;
				  float:right;
				  padding:10px 0 0 0;
}


.hrdright_btmdiv{ width:520px;
				 height:50px;
				 padding:5px 0 0 0;
}

.serchdivs{ width:380px;
			height:33px;
			float:left;

}
.loginbtns{ width:130px;
			float:right;
			margin:0 0 0 0;
}

.srch_lftcrv{ width:7px;
			  height:33px;
			  background-image:url(../../../images/header_2012/srch_lftcrv.jpg);
			  background-repeat:no-repeat;
			  float:left;
}

.srch_cntrs{
	width:100%;
	float:left;
	height:33px;
	/*background-image:url(../../../images/header_2012/srch_tile.jpg);
	background-position:top left;
	background-repeat:repeat-x;*/
	border:1px solid #d0d0d0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
	.srch_cntrs_btn{
	float:right;
	width:auto;
	}
	.srch_rightbtns{ 
	width:28px;
	height:33px;
	float:left;				 
	}
	.srch_cntrs .serchtxtflds{
	background:none!important;
	width:85%;
	border:none!important;
	padding:7px 0 7px 6px;
	font-size:13px;
}

.banner_div_eswap{ width:100%;
			 height:293px;
			 background-image:url(../../images/2012/easycontents_banner.jpg);
			 background-repeat:no-repeat;
}

.bannerdiv_rightsection{ width:635px;
						 height:275px;
						 float:right;
						 margin:25px 0 0 0;
						 position:relative;
						 padding:0 15px 0 0;
}

.iscripts_clrs{ color:#FF0000;

}

.banners_tpdiv h1{ font-family:Arial, Helvetica, sans-serif;
				   font-size:28px;
				   color:#000000;
				   margin:0 0 5px 0;
				   font-weight:normal;
				   padding:0;

}
.banners_tpdiv p{ font-family:Arial, Helvetica, sans-serif;
				  font-size:14px;
				  color:#000000;
				  margin:0;
				  padding:0;
				  line-height:20px;
}

.buynow_btn{ width:212px;
			 height:38px;
			 float:left;
			 margin:0 15px 0 0;
			
}
.trydemo_btn{ width:212px;
			  height:39px;
			  float:left;
			  margin:0 0 0 10px;
}
.banners_tpdiv{
	width:100%;
	height:179px;
	margin:0 0 0 20px;
}

.banners_btmdiv{width:615px;
				margin:28px 0 0 20px;
				
}

.guaranteed_div{ width:148px;
				 height:113px;
				 background-image:url(../../images/2012/guarantee_icn.png);
				 background-repeat:no-repeat;
				 position:absolute;
				 bottom:15px;
				 right:5px;
}

/*--------------- TOP Nav Start ---------------------*/

.top_nav{
	width:100%;
	min-height:38px;
	-moz-border-radius:3px 3px 3px 3px;
	background:url(../../../images/header_2012/menu_tile.jpg) top left repeat-x;
	}
	.top_nav ul{
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
	}	
	.top_nav li{  
	}
	.top_nav a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	text-transform:uppercase;
	margin:0;
	text-decoration:none;
	padding:9px 13px!important;
	display:block;
}
.top_nav a:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	text-decoration:none;
	background:url(../../images/2012/menu_active.jpg) top left repeat-x;
	padding:9px 13px;
	display:block;
	}
	.top_nav_start{
	width:100%;
	min-height:38px;
	-moz-border-radius:3px 3px 3px 3px;
	
	}	
	.top_nav_start ul{
	margin:0;
	padding:0;
	list-style:none;
	width:100%; background:#fff;
	}
	.top_nav_start li{
	}
	.top_nav_start .navbar-default{
	background:#fff;
	}
	.top_nav_start a{			
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	text-transform:uppercase;
	margin:0;
	text-decoration:none;
	padding:9px 10px!important;
	display:block;
	}
	.top_nav_start a:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	text-decoration:none;
	background:url(../../images/2012/menu_active.jpg) top left repeat-x;
	padding:9px 10px;
	display:block;
	}
	.active_tb a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	text-decoration:none;
	background:url(../../images/2012/menu_active.jpg) top left repeat-x;
	padding:9px 13px;
	display:block;
}

.no_brd{ background:none!important;
}

/*--------------- TOP Nav End ---------------------*/


/*--------------- New Top Header section styles close ---------------*/

	
/*--------- Content Area styles start  --------- */	

.contentareawrap{
	width:100%;
	margin:20px 0 30px 0;
	padding:0 0 0 0;
}

/*---------------------------- Left Panel Start--------------*/

.content_leftpanel{ width:100%;
					float:left;
					
}

.content_leftpanel p{
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 10px 0 0;
	padding: 0;
	text-align: justify;
	}
	.main_L_outer p{
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 10px 0 0;
	padding: 0;
	text-align: justify;
}

.mncontentwrp1{
	width:100%;
	margin:0 0 15px 0;
}

.features_div{ margin:0 0 15px 0;
}

h1{ font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#CE5300;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0;
}

h2{ font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#CE5300;
	font-weight:normal;
	margin:0 0 5px 0;
	padding:0;
}
h5{ font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000000;
	font-weight:normal;
	margin:5px 0 5px 0;
	padding:0;
}

.mncontentwrp1 p{ font-family:Arial, Helvetica, sans-serif;
				  font-size:14px;
				  color:#000000;
				  margin:10px 0 0 0;
				  padding:0;
				  text-align:justify;
				  line-height:22px;
				  
}

.featurelist_div{
	width:100%;
	border:1px solid #ccc;
	margin:8px 0 0 0;
	padding:10px 0 10px 0;
	background:url(../../images/2012/feature_bx-tile.jpg) bottom left repeat-x;
	}
	.feature_lft{
	float:left;
	margin:0 0 0 0;
	border-right:1px solid #ccc;
}

.nospstbl td{ margin:0!important;
			  padding:0!important;
}

.Button{ background-color:#000000;
		 border:1px solid #B6B6B6;
		 background-image:url(../../images/2012/btn_tile.jpg);
		 background-position:bottom left;
		 background-repeat:repeat-x;
		 font-weight:bold;
		 color:#000;
		 padding:5px;
		 cursor:pointer;
}
.ButtonLight{ background-color:#A0A0A0;
					 color:#fff;
					 padding:5px;
					 border:1px solid #858585;
					 font-weight:bold;
					  cursor:pointer;
					 
}

.feature_lft ul{ margin:5px 0 0 15px;
				 padding:0;
				 list-style:none;
}

.feature_lft li{ background:url(../../images/2012/bltz.png) no-repeat 0 50%;
				 padding:0 0 0 15px;
				 margin:7px 0 7px 0;
				 font-family:Arial, Helvetica, sans-serif;
				 color:#000000;
				 font-size:14px;
				 line-height:20px;

}
.splbullet{background:url(../../images/2012/bltz.png) no-repeat!important;
			background-position:0px 8px!important;
}

.feature_rgt{
	float:right;
	margin:0 0 0 0;
}
.feature_rgt ul{ margin:5px 15px 0 15px;
				 padding:0;
				 list-style:none;
}

.feature_rgt li{ background:url(../../images/2012/bltz.png) no-repeat 0 50%;
				 padding:0 0 0 15px;
				 font-family:Arial, Helvetica, sans-serif;
				 font-size:14px;
				 color:#000000;
				 line-height:20px;
				 margin:7px 0 7px 0;

}

.videotour_banner{ background: rgba(0, 0, 0, 0) url("../../images/2012/videotour_banner.jpg") no-repeat scroll right top;
				   width:100%;
				   height:71px;				  
				   margin:15px 0 15px 0;
				   position:relative;
}
.video_ply_btn a{ background-image:url(../../images/2012/ply_btn.jpg);
				width:48px;
				height:48px;
				background-repeat:no-repeat;
				position:absolute;
				right:10px;
				bottom:10px;

}

.client_showcase_div h6{font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	font-weight:normal;
	margin:5px 0 5px 0;
	padding:0;
}

.showcase_div{ width:664px;
			   border:1px solid #DADADA;
			   height:165px;
			   padding:10px;
			   
}


.client_testimonialsdiv h6{font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	font-weight:normal;
	margin:5px 0 5px 0;
	padding:0;
}

.testimonials{ padding:10px;
				border:1px solid #C6C8CA;
				background-color:#FBFBFB;
				-moz-border-radius:4px 4px 4px 4px;
}

.testimonials p{ font-family:Arial, Helvetica, sans-serif;
				 font-size:14px;
				 color:#000000;
				 margin:0;
				 padding:0;
				 text-align:justify;
				 line-height:22px;
}

.testimonials_pgs{ padding:10px;
				border:1px solid #C6C8CA;
				background-color:#FBFBFB;
				-moz-border-radius:4px 4px 4px 4px;
				margin:20px 0 20px 0;
}

.testimonials_pgs p{ font-family:Arial, Helvetica, sans-serif;
				 font-size:14px;
				 color:#000000;
				 margin:0;
				 padding:0;
				 text-align:justify;
				 line-height:22px;
}



.clientnames p{ font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				font-weight:bold;
				color:#000000;
				text-align:right;

}

.client_testimonialsdiv{
	 margin:15px 0 0px 0;
	 height:117px;
	}
	.client_testimonialsdiv_inner{
	margin:15px 0 0px 0;
	height:auto;
	}
	.client_testimonialsdiv_inner h6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	font-weight:normal;
	margin:5px 0 5px 0;
	padding:0;
	}
	.forms_dtls{
	width:100%;
	background-color:#FAFAFA;
	font-size:13px;
	padding:10px 0 10px 0; margin:10px 0 0 0;
	border:1px solid #E1E1E1;
}

.servreqs{   background: url("../../images/2012/feature_bx-tile.jpg") repeat-x scroll left bottom transparent;
    border: 1px solid #CCCCCC;
    margin: 8px 0 0;
	padding:0 10px 0 0;
    width: 100%;
}

.servreqs2{   background-color:#FEFEFE;
    border: 1px solid #EAEAEA;
    margin: 8px 0 0;
	padding:0 10px 0 0;
    width: 100%;
}

.servreqs2 ul{ list-style:none;
}


.servreqs2 li{ font-family:Arial, Helvetica, sans-serif;
			  font-size:13px;
			  font-weight:bold;
			  color:#000000;
			  line-height:23px;
			  margin:0;
			  padding:0;
}

.servreqs ul{ list-style:none;
}


.userpaneldiv{
	width:100%;
	padding:10px;
	background-color:#F9F9F9;
	border:1px solid #E3E3E3;
	margin:0 0 25px 0;
	}
	.userpaneldiv li{
	width:100%;
}

.userpaneldiv h3{ font-family:Arial, Helvetica, sans-serif;
				  margin:0 0 10px 0;
				  padding:0;
				  font-weight:normal;
				  color:#000000;
				  font-size:24px;
}

.admin_screendiv h3{ font-family:Arial, Helvetica, sans-serif;
				  margin:0 0 10px 0;
				  padding:0;
				  font-weight:normal;
				  color:#000000;
				  font-size:24px;
}

.mainfeaturediv{ margin:20px 0 0 0; font-size:13px; line-height:18px;
}


.mainfeaturediv h3{ font-family:Arial, Helvetica, sans-serif;
				  margin:0 0 10px 0;
				  padding:0;
				  color:#000000;
				  font-weight:normal;
				  font-size:18px;
				 
}

.fturedvs,
.fturedvs2{border:1px solid #ccc;
				 padding:10px;
				 background-color:#FAFAFA;
				 border:1px solid #E1E1E1;
				
}

.fturedvs ul{ margin:0 0 0 10px;
			  padding:0;
			  list-style:none;
}

.fturedvs li{ font-family:Arial, Helvetica, sans-serif;
			  font-size:13px;
			  color:#000000;
			  line-height:20px;
			  padding:0 0 3px 10px;
			  background:url(../../images/2012/arw1.png) no-repeat 0 8px;
}

.main_hds{ font-family:Arial, Helvetica, sans-serif;
		   font-size:13px!important;
		   color:#2F2F2F!important;
		   margin:6px 0 6px 0;
		   font-weight:bold!important;
		   padding:0 0 0 5px;
		   background:url(../../images/2012/bltz.png) no-repeat 0 50%!important;
}
.admin_screendiv{ width:600px;
			   padding:10px;
			   background-color:#F9F9F9;
			   border:1px solid #E3E3E3;
}
.faq_btns{ font-family:Arial, Helvetica, sans-serif;
		   font-size:14px;
		   color:#666666;
		   padding:15px 0 15px 0;
		   vertical-align:middle;
}
.faqimg{ width:46px;
		 height:47px;
		 float:left;
}
.txt_faq{
	width:auto;
	float:left;
	margin:0 0 0 15px;
}

.servreqs li{ font-family:Arial, Helvetica, sans-serif;
			  font-size:13px;
			  color:#000000;
			  line-height:23px;
			  list-style-type:circle!important;
			  margin:0;
			  padding:0;
}

.servreqs .maintext{font-family:Arial, Helvetica, sans-serif;
			  font-size:13px;
			  color:#000000;
}

.forms_dtls td{ padding:5px;
}

.txtflds{ border:1px solid #ccc;
		  padding:5px;
}

.combobox{border:1px solid #ccc;
		  padding:5px;
}


/*----------------------- Start Page Banner Start --------------------------*/
.sml_start_banner{
	width:100%;
	height:295px;
	position:relative;
}

.sml_bannercontent{ width:442px;
					height:265px;
					float:right;
					padding:10px 10px 10px 10px;
}

.sml_bannercontent p{ font-family:Arial, Helvetica, sans-serif;
					  font-size:13px;
					  color:#000000;
					  line-height:22px;
					  text-align:justify;
					  margin:0 10px 10px 0;
					  padding:0;
}

.sml_bannercontent h5{ font-family:Arial, Helvetica, sans-serif;
					   font-size:23px;
					   color:#000000;
					   margin:20px 0 0 0;
					   padding:0;
}


.clr_price{ color:#D21318;
			font-size:38px;
}

.gurnt_smldiv{ background:url(../../images/2012/guarantee_sml.png) no-repeat;
			   width:149px;
			   height:111px;
			   position:absolute;
			   bottom:5px;
			   right:10px;
}

.button_dvs_sml{ width:290px;
				 height:60px;
				 margin:32px 0 0 0;
}

.buynow_sml a{ width:135px;
			 height:40px;
			 background:url(../../images/2012/buybtn_sml.png) no-repeat;
			 float:left;
			 margin:10px 10px 0 0;
} 

.demotry_sml a{ width:135px;
			 height:40px;
			 background:url(../../images/2012/live_demo_sml.png) no-repeat;
			 float:left;
			 margin:10px 10px 0 0;
} 

.product_dtls h4{ font-family:Arial, Helvetica, sans-serif;
				  font-size:25px!important;
				  color:#000000!important;
				  border-bottom:none!important;
				  margin:0;
				  padding:0;
}


/*----------------------- Start Page Banner End --------------------------*/









/*---------------------------- Left Panel End--------------*/



/*---------------------------- Right Panel Start--------------*/

.content_rightpanel{ 
	width:241px;
	float:right;
	padding:8px;
	position:relative;
	border-top:1px solid #E0E0E0;
	}	
	.main_R_outer .content_rightpanel{
	width:100%!important;
	}
	.backtop_iscripts a{
	width:100%;
	height:55px;
	background-image:url(../../images/2012/backto_iscripts_btn.jpg);
	background-repeat:no-repeat;
	display:block; border-right:1px solid #ccc;
}

.services h4{ font-family:Arial, Helvetica, sans-serif;
			  font-size:18px;
			  color:#000;
			  background-image:url(../../images/2012/service_icn.jpg);
			  background-repeat:no-repeat;
			  background-repeat:0 50%;
			  border-bottom:1px dotted #ccc;
			  padding:5px 0 10px 40px;
			  margin:0 0 8px 0;
}


.services{
	width:100%;
	border:1px solid #DBDBDB;
	background-color:#FFFFFF;
	padding:8px 8px 10px 8px;
	margin:10px 0 10px 0;
}

.services ul{ margin:0;
			  padding:0;
			  list-style:none;
}

.services li{ background:url(../../images/2012/bltz.png) no-repeat 0 55%;
			  padding:0 0 0 0;
			  border-bottom:1px solid #F1EFEF;
}

.services a{ font-family:Arial, Helvetica, sans-serif;
			 font-size:13px;
			 color:#000000;
			 padding:5px 0 5px 15px;
			 display:block;
			 text-decoration:none;
}

.services a:hover{ font-family:Arial, Helvetica, sans-serif;
			 font-size:13px;
			 color:#000000;
			 padding:5px 0 5px 15px;
			 display:block;
			 text-decoration:none;
			 background:url(../../images/2012/bltz.png) #FAFAFA no-repeat 0 55%;
			

}

.qcklnks h4{ font-family:Arial, Helvetica, sans-serif;
			  font-size:18px;
			  color:#000;
			  margin:0 0 10px 0;
			  background-image:url(../../images/2012/qlnks_icon.jpg);
			  background-repeat:no-repeat;
			  background-repeat:0 50%;
			  border-bottom:1px dotted #ccc;
			  padding:5px 0 8px 40px;
}

.readytobuy h4{ font-family:Arial, Helvetica, sans-serif;
			  font-size:18px;
			  color:#000000;
			  margin:0 0 10px 0;
			  background-image:url(../../images/2012/crd_icons.jpg);
			  background-repeat:no-repeat;
			  background-repeat:0 50%;
			  border-bottom:1px dotted #ccc;
			  padding:5px 0 8px 40px;
}

.readytobuy h4 a{ font-family:Arial, Helvetica, sans-serif;
			  font-size:18px;
			  color:#000;
			  margin:0;
			  padding:0;
}

.readytobuy h4 a:hover{ font-family:Arial, Helvetica, sans-serif;
			  font-size:18px;
			  color:#642f5c;
			  background:none!important;
			  margin:0;
			  padding:0;
}

.readytobuy ul{ margin:0;
			  padding:0;
			  list-style:none;
}

.readytobuy li{ background:url(../../images/2012/bltz.png) no-repeat 0 55%;
			  padding:0 0 0 0;
			  border-bottom:1px solid #F1EFEF;
}

.readytobuy a{ font-family:Arial, Helvetica, sans-serif;
			 font-size:13px;
			 color:#000000;
			 padding:5px 0 5px 15px;
			 display:block;
			 text-decoration:none;
}

.readytobuy a:hover{ font-family:Arial, Helvetica, sans-serif;
			 font-size:13px;
			 color:#000000;
			 padding:5px 0 5px 15px;
			 display:block;
			 text-decoration:none;
			 background:url(../../images/2012/bltz.png) #FAFAFA no-repeat 0 55%;
			

}

.readytobuy{
	width:100%;
	border:1px solid #DBDBDB;
	background-color:#FFFFFF;
	padding:8px 8px 10px 8px;
	margin:10px 0 10px 0;	
}

.qcklnks{ 
	width:100%;
	border:1px solid #DBDBDB;
	background-color:#FFFFFF;
	padding:8px 8px 10px 8px;
	margin:10px 0 10px 0;		   
}

.qcklnks ul{ margin:0;
			  padding:0;
			  list-style:none;
}

.qcklnks li{ background:url(../../images/2012/bltz.png) no-repeat 0 55%;
			  padding:0 0 0 0;
			  border-bottom:1px solid #F1EFEF;
}

.qcklnks a{ font-family:Arial, Helvetica, sans-serif;
			 font-size:13px;
			 color:#000000;
			 padding:5px 0 5px 15px;
			 display:block;
			 text-decoration:none;
}

.qcklnks a:hover{ font-family:Arial, Helvetica, sans-serif;
			 font-size:13px;
			 color:#000000;
			 padding:5px 0 5px 15px;
			 display:block;
			 text-decoration:none;
			 background:url(../../images/2012/bltz.png) #FAFAFA no-repeat 0 55%;
			

}

.facebooks{ height:500px;
}

.payment_options{ width:241px;
				  border:1px solid #ccc;
				  background-color:#FDFDFD ;
				  margin:10px auto;
}

.authorized{ width:99px;
			 height:81px;
			 float:left;
			 margin:0 0 0 10px;
}

.paypal{ width:111px;
		 height:62px;
		 float:right;
		  margin:0 9px 0 0;
		  padding:19px 0 0 3px;
}

.payopt_1{ margin:10px 0 0 0;
}

.payopt_2{ width:172px;
		   height:46px;
		   margin:10px auto;
		   
}

/*---------------------------- Right Panel End--------------*/






/*--------- Content Area styles End  --------- */	





/*---------------- Footer Styles Start -----------------*/
.footer_wrap{ width:100%;
			  height:104px;
			  background:url(../../images/2012/footer_tile.jpg) top left repeat-x;
			  padding:10px 0 0 0;
			  margin:108px 0 0 0;
}

.footer_rgtblk{ width:379px;
				float:right;
				margin: 0 10px 0 0;
}

.footer_lftblk{ width:650px;
				height:100px;
				float:right;
				margin:0 0 0 2px;
}

.footer_nav ul{ margin:0;
				padding:0;
				list-style:none;
}

.footer_nav li{ float:left;
				background:url(../../images/2012/ftr_nav_pipe.png) no-repeat 100% 50%;
}
.footer_nav a{ font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				font-weight:bold;
				color:#000000;
				text-decoration:none;
				padding:5px 8px 5px 8px;
				display:block;
}

.footer_nav a:hover{ color:#642f5c;
}
.iscripts_btmlnk{ color:#FF0000;
}

.cprght{ float:right;
		 padding:0 0 0 7px;
		 margin:0 20px 0 0;
}
.cprght p{ float:left;
			font-family:Tahoma,Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#000000;
}

.lnkstyes a{ font-family:Arial, Helvetica, sans-serif;
			  color:#F48533;
			  font-weight:bold;
}

/*---------------- Footer Styles End -----------------*/


/* Addtional styles */

#testimonialsMain {
    height: auto;
    margin: 0 0 15px;
    min-height: 170px;
}

.content_leftpanel h4{
	color: #B52C26;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 25px;
    font-weight:bold;
    margin: 15px 0 0 0;
	border-bottom: 1px solid #F1EFEF;
    padding: 0;}
a.links span{
	color: #642f5c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 15px 0 0 0;
	text-decoration:none!important;
    padding: 0;}

.note{
	color: #642f5c!important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px!important;
	font-style:italic;
    font-weight: normal;
    padding: 0;}
.content_rightpanel_btm{
	height:1px;
	width:257px;
	border-bottom:1px solid #E0E0E0;
	position:absolute;
	bottom:0;
	left:0;}
.product_price{
	background: url("../../images/2012/feature_bx-tile.jpg") repeat-x scroll left bottom transparent;
    border: 1px solid #CCCCCC;
    margin: 8px 0 0;
    padding: 0 10px 10px 10px;
    width: 100%;}
.product_price h4{
	border-bottom:none!important;
	margin:9px 0 0 0; font-weight: 500!important; font-size: 18px!important;
	color:#000000;}
.product_price p{
	font-size:13px;
	}
.fturedvs p{
	font-size:13px;
	margin:0 0 10px 0!important;
	}
#media_new{
	width:100%;
	margin:10px auto;
	padding:15px;
	border:1px solid #ccc;
	background-color:#FAFAFA;
}

.product_price p span,
.fturedvs  span,
.fturedvs2 span{
	color:#642f5c!important;
	font-weight:bold;}

.fturedvs2 ul{ margin:0 0 0 10px;
			  padding:0;
			  list-style:none;
}

.fturedvs2 li{ font-family:Arial, Helvetica, sans-serif;
			  font-size:12px;
			  color:#000000;
			  line-height:20px;
			  padding:0 0 10px 10px;
			  background:url(../../images/2012/arw1.png) no-repeat 0 8px;
}


.slideshow{ margin:0;
			padding:0;
}

.strt_demo_btn{ width:179px;
			    float:left;
				
}

.org_clrs a{ color:#642f5c;

}

.iscrptdemo_txtlnk a{ padding:10px 0 0 15px;
					  margin:5px 0 0 0;
}

.price_lnks a{ color:#642f5c;

}
.mainfeaturediv{ margin:20px 0 0 0; font-size:13px; line-height:18px;
}


.mainfeaturediv h3{ font-family:Arial, Helvetica, sans-serif;
				  margin:0 0 10px 0;
				  padding:0;
				  color:#000000;
				  font-weight:normal;
				  font-size:18px;
				 
}
.k_feature_blk1{

	}
	.k_feature_blk1 ul{
	margin:0px;
	padding:0px;
}
.k_feature_blk1 li{
	list-style:none;
	background:url(../../images/2012/feature_arrow.jpg) no-repeat 0 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding-left:18px;
	color:#000000;
	margin-top:15px;
}
.k_feature_blk1 li p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
	font-weight:normal !important;
	padding:0px;
	margin:0px;
}
.txt_faq1{
	width:auto;
	float:left;
	text-align:center;
	margin:10px 0 0 15px;
	}
	.txt_faq1 p{ width:100%;
	text-align:center;
	}
	.faqimg1{ width:46px;
	height:47px;
	float:left;
	text-align:center;
	margin-top:10px;
}

.k_feature_blk2{

	}
	.k_feature_blk2 ul{
	margin:0px;
	padding:0px;
}
.k_feature_blk2 li{
	list-style:none;
	background:url(../../images/2012/feature_arrow.jpg) no-repeat 0 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding-left:18px;
	color:#000000;
	margin-top:15px;
}
.k_feature_blk2 li p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
	font-weight:normal !important;
	padding:0px;
	margin:0px;
}
.subhead_features{
     color: #CE5300!important;
    font-family: Arial,Helvetica,sans-serif;
    font-size:20px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.k_feature_blk1.fontstylenew li,
.k_feature_blk2.fontstylenew li{
	font-weight:normal;}

/*portfolio starts*/
.port-contentImage {
    float: left;
    margin: 0 10px 10px 0;
}
.port-maintext {
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 23px;
    margin: 10px 0 0;
    padding: 0 0 0 10px;
    text-align: justify;
    vertical-align: top;
}

.port_head
{
    padding:10px 0;
}
.port_head a{
    color: #ce5300;
    font-weight: bold;
    font-size: 15px;
}

.port-tab
{
    border-bottom: 1px solid #CFCFCF;
    padding-bottom: 10px;
}

.port-visit a{
    color: #ce5300;
     font-size: 13px;
}
/*portfolio ends*/

.seach_outer{
	padding-top:15px!important;
	padding-bottom:15px!important;
	padding-right:0px!important;
}
.login_outer{
	padding:15px 0px!important;
}
.main_L_outer{
	padding-bottom:15px;
	}
	.main_L_outer h4{
	color: #B52C26;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 25px;
    font-weight:bold;
    margin: 15px 0 0 0;
	border-bottom: 1px solid #F1EFEF;
    padding: 0;
	}
	.main_R_outer{
	background:#f7f7f7;
	border:1px solid #e0e0e0;
}

#gallery {
	padding:10px;
	width:100%;
	}
	#gallery ul { list-style: none; margin:0; padding:0; }
	#gallery ul li { display: inline; text-align:center; }
	#gallery ul li a{ text-align:center; }
	#gallery ul li img {
	border: 3px solid #738287;
	margin:10px 10%; width:80%;
	}
	#gallery ul a:hover img {
	border: 3px solid #3e3e3e;
	color: #fff;
	}
	#gallery ul a:hover {
	color: #fff; 
	}
	.beforedemo_inner{
	float:left;
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
	}
	.beforedemo_inner label{
	padding:7px 0 0;
}

@media (max-width: 768px) {
    .footer_nav ul li {
		float:left;
        width:100%; background:none;
    }
	.footer_lftblk{
	float:left;
	width:100%;
	}
	.feature_lft{
	border:0px;
	}
	.bannerdiv_rightsection{
	width:100%;
	}
	.banners_btmdiv{
	width:100%;
	}
	.banner_div_eswap{
	background-position:left bottom;
	height:705px;
	}
	.bannerdiv_rightsection{
	height:690px;
	}
	.banners_btmdiv{
	margin:0;
	width:100%;
	}
	.buynow_btn, .trydemo_btn{
	float:inherit;
	margin:0 auto 10px auto;
	}
	.banners_tpdiv{
	height:400px;
	}
}



